/*
 Theme Name:   Joe Denner
 Theme URI:    http://example.com/divi-child/
 Description:  Joe Denner Theme
 Author:       Matt Denner
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child-theme
*/
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
/*----- Home page specific header styles ------*/
.home .et_pb_section_0_tb_header.et_pb_section {
	background-color: transparent;
	backdrop-filter: blur(30px);
}
.home .main-header-menu .et-menu-nav > ul > li > a:hover {
	background-color: transparent !important;
}
/* Main header row styles */
.main-header-row {
	display: flex;
}
.et_pb_section_0_tb_header.et_pb_section {
	background-color: #F6F0E9;
	padding-left: 5%;
}
/* Main header logo column styles */
.main-header-logo {
	display: flex;
	align-items: center;
	flex-basis: fit-content;
}
.header-logo.et_pb_image img {
	width: 125px !important;
}
/* Main header menu column styles */
.main-header-menu {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex: 1;
}
.main-header-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250px !important;
    background-color: #C69C6D;
    color: #0c1323;
    font-size: 12px;
    font-family: 'Montserrat', serif;
    font-weight: bold;
    text-transform: uppercase;
}
.main-header-button:hover {
    background-color: #0c1323;
	color: #ffffff;
	transition: all .3s ease;
}
/* Remove padding and margin from menu items */
.main-header-menu .et-menu-nav > ul > li {
	padding: 0 !important;
	margin: 0 !important;
}
/* Set custom styling for menu item links */
.main-header-menu .et-menu-nav > ul > li > a {
	color: #0c1323;
	padding: 27px 21px !important;
	text-transform: uppercase;
}
/* Set custom styling for menu item links on hover */
.main-header-menu .et-menu-nav > ul > li > a:hover {
	background-color: rgba(0, 0, 0, 0.075);
	opacity: 1 !important;
}
.current-menu-item>a {
	color: #0c1323;
	background-color: rgba(0, 0, 0, 0.075);
}
.submenu-item.current-menu-item>a {
	background-color: #f6f7fc;
}
.unclickable-menu-item {
	cursor: default;
}
/* Set header icon transition speed */
.header-icon {
	transition: all .3s ease;
}
/* Add margin, padding, and left border to first header icon */
.first-header-icon {
	border-left: 1px solid #F0F0F0 !important;
	margin-left: 10px;
	padding-left: 20px;
}
/* Standard content underneath main header styles*/
body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
	padding-top: 124px !important;
}
/* Divi content underneath main header styles*/
.page.et_pb_pagebuilder_layout #main-content {
	padding-top: 67px !important;
}
/* Remove padding from menu list item */
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
	padding: 0 !important;
}
.et-menu .menu-item-has-children > a:first-child:after {
    position: relative;
    margin-left: 2.5px;
    top: -1px;
	margin-right: -10px;
}
.menu-item a {
    display: flex;
    align-items: center;
}
/* Set search open icon to display flex and show pointer cursor  */
.fullsite-search-open {
	display: flex;
	cursor: pointer;
}
/* Set search close icon to display flex and show pointer cursor  */
.fullsite-search-close {
	display: flex;
	cursor: pointer;
}
/* Site search column styles */
.fullsite-search-pop {
	margin-top: -100%;
	opacity: 0;
	transition: all .3s ease;
	
}
/* Make search area overflow hidden */
.search-area {
	overflow: hidden;
}
/* Site search bg styles */
.fullsite-search-pop-bg {
	display: none;
	opacity: 0;
	transition: opacity .3s ease;
}
/* Make class not appear */
.unvisible {
	display: none;
	opacity: 0;
}
/* Class to be added to site search column */
.fullsite-search-pop.slidedown {
	margin-top: 0 !important;
	opacity: 1;
}
/* Make class appear */
.fadein {
	display: block;
	opacity: 1;
}
.unclickable {
	cursor: default;
}
/*------------------------------ Submenu Styles -----------------------------------*/
/* Adjust sub menu spacing from parent level menu item */
.et_pb_menu .et_pb_menu__menu > nav > ul > li > ul {
    top: 100% !important;
}
/* Set top border and z-index of submenu */
ul.sub-menu {
	border-top-width: 0px !important;
	z-index: -1 !important;
}
/* Add custom styles to submenu items on hover */
.nav ul li a:hover {
	color: #000000 !important;
	background-color: #F6f7fc !important;
	opacity: 1 !important;
	transition: all .3s ease;
}
.nav ul li a {
	border-bottom: none !important;
}
/*---------------------------- Mobile menu Styles ---------------------------------*/
/* Set slider bottom-links to flex */
.mobile-header-bottom-links {
	display: flex;
}
.dropdown-links a, .dropdown-links a:hover {
	color: #ffffff;
}
/* Set logo-close-row to flex */
.logo-close-row {
	display: flex !important;
}
/* Set width of mobile menu top level items */
.mobile-logo-column, .mobile-close-column {
	width: 50% !important;
	margin-bottom: 0 !important;
}
/* Close icon for mobile menu */
.close-icon {
	cursor: pointer;
}
/* set menu items to flex */
.two-column-mobile-menu-item {
	display: flex !important;
}
/* Set styles for mobile menu links */
.two-column-mobile-menu-text {
	display: flex !important;
	align-items: center;
	justify-content: flex-start;
	margin: 0 !important;
	flex-basis: 100%;
}
/* Set styles for mobile dropdown menu icon */
.two-column-mobile-menu-close {
	display: flex !important;
	align-items: center;
	justify-content: flex-end;
	flex-basis: fit-content;
	cursor: pointer;
}
/* Hide mobile-submenu-item in dropdown */
.mobile-submenu-item {
	margin-top: -100%;
	opacity: 0;
	height: 0;
	transition: all .3s ease;
	padding-bottom: 20px;
}
/* Set class to hide overflow */
.dropdown-section, .noscroll {
	overflow: hidden;
}
/* Make section visible */
.visible {
	margin-top: 0 !important;
	opacity: 1;
	height: auto;
}
/* Rotate mobile dropdown icon 90º */
.icon-rotated {
    transform: rotateZ(90deg);
	transition: all .3s ease;
}
/* Remove margins from mobile-menu-column */
.mobile-menu-column {
	margin: 0;
}
/* Add ease transition to mobile-slide-section */
.mobile-slide-section {
	transition: all .3s ease;
}
/* Set mobile menu opacity and location */
.mobile-menu {
	opacity: 1 !important;
	left: 0 !important;
}
/* Set two-columns class with to 50% at all times */
.two-columns .et-pb-column {
	display: flex !important;
	width: 50% !important;
	margin-bottom: 0 !important;
}
/* Set three-columns class with to 33.33% at all times */
.three-columns .et-pb-column {
	display: flex !important;
	width: 33% !important;
	margin-bottom: 0 !important;
}
/* -------------------- Standard Styles ---------------------- */
.jd-em {
	font-style: italic;
	font-family: 'EB Garamond', serif;
}
body {
	background-color: #f6f7fc;
}
a.btn {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #C69C6D;
    padding: 15px 25px;
    border-radius: 5px;
    transition: all .3s ease;
}
a.btn:hover {
    background-color: #0C1323;
}
.et_pb_menu .et-menu {
    margin: 0;
}
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li:last-of-type {
    padding-right: 25px !important;
}
/*
/* ------------------ Pricing Table Styles ------------------- */
.torq-pricing-table-body {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.torq-pricing-table-icon {
    margin-top: -75px;
    background: #fff;
    width: fit-content;
    border-radius: 50%;
    border: 6px solid #f6f7fc;
    margin-bottom: 30px;
}
.torq-pricing-table-price .price-tag {
	flex-direction: column;
}
.torq-pricing-table-feature {
    color: #0C1323;
}
.torq-feature-not-included {
	color: #95a1b0;
	text-decoration: none !important;
}
.torq-pricing-table i.torq-icon {
    font-style: normal !important;
    display: none;
}
/* --------------------- Footer Styles ---------------------- */
.footer-menu ul {
	padding-left: 0 !important;
}
ul.et_pb_social_media_follow_0_tb_footer {
    margin-left: -10px;
}
@media only screen and (max-width: 1300px) {
	.menu-item a {
		font-size: 12px;
	}
	.main-header-button {
		font-size: 10px;
		width: 200px !important;
	}
}

@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');

p {
    line-height: 1;
}
.content-area {
    min-height: calc(100vh - 349.13px);
}
/*--------------------------------------- Landing Page Header ------------------------------------------*/
.landing-header {
    height: calc(100vh + 67px);
    position: relative;
    display: flex;
    justify-content: center;
    background: linear-gradient(0deg, rgb(12, 19, 35), rgba(12, 19, 35, 0)), url('../../img/home6.jpg');
    background-position: center;
    background-size: cover;
    padding: 100px 15%;
    width: 100%;
    overflow: hidden;
    margin-top: -67px;
    padding-top: 67px;
}
.landing-header-info {
    display: block;
    margin: auto;
    text-align: center;
}
.landing-header-title {
    font-family: 'EB Garamond', serif;
    font-size: 104px;
    color: #ffffff;
    font-weight: 400;
    padding-bottom: 0;
}
.landing-header-subtitle {
    font-size: 18px;
    color: #ffffff;
    line-height: 1;
    padding: 2em !important;
}
a.landing-header-btn {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #C69C6D;
    padding: 15px 25px;
    border-radius: 5px;
    transition: all .3s ease;
}
a.landing-header-btn:hover {
    background-color: #0C1323;
}
/*---------------------------------------- Landing Subheader -------------------------------------------*/
.landing-subheader-wrapper {
    position: relative;
    width: 80%;
    margin-bottom: 100px;
}
.landing-subheader-section {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
    border-radius: 5px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform-origin: center;
    width: 100%;
    padding: 30px 0;
    box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.05);
}
.subheadings-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 60px;
    width: 35%;
    padding: 0 60px;
}
.landing-subheader-icon-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 33.33%;
}
.landing-subheader-icon-wrapper.center-icon {
    border: solid #E2E2E2;
    border-width: 0 1px;
}
.landing-subheader-icon {
    width: 100px;
    padding-bottom: 10px;
}
.landing-subheader-text {
    font-family: 'Montserrat', sans-serif;
    color: #0C1323;
}
/*------------------------------------------- Landing Page ---------------------------------------------*/
.landing-main {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    background-image: url('../../img/bg.svg');
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 40%;
}
.landing-heading {
    font-family: 'EB Garamond', serif;
    font-weight: 400;
    font-size: 42px;
    color: #0C1323;
    padding-bottom: .7em;
}
.landing-heading em {
    color: #0C1323;
}
.landing-subheading {
    font-size: 18px;
    color: #0C1323;
    margin-bottom: 40px;
    line-height: 24px;
}
/*------------------------------------------Blog page styles -------------------------------------------*/
.post-main {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    width: 80%;
    max-width: 2160px;
    margin: auto;
    padding: 150px 0;
}
.first.post-module {
    flex-direction: row;
    width: 100%;
}
.first > .post-content > .post-meta > .post-title {
    font-size: 42px;
}
.first > .post-content > .post-meta > .post-author {
    font-size: 24px;
    margin-top: 10px;
}
.first > .post-content > .post-info > .post-excerpt {
    font-size: 22px;
    line-height: 30px;
}
.first > .post-content > .post-info > .post-links {
    margin-top: 30px;
}

.first > .post-content {
    width: 35%;
}
.first > .post-image-wrapper {
    width: 65%;
}

.post-module {
    display: flex;
    flex-direction: column;
    gap: 30px;
    background-color: #ffffff;
    width: 33.33%;
}
.post-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    padding: 50px;
}
.post-image-wrapper {
    position: relative;
    width: 100%;
}
img.video-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 15%;
    opacity: .5;
}
img.featured-image {
    object-fit: cover;
    height: 100%;
    min-width: 100%;
}
.post-title {
    font-family: 'EB Garamond', serif;
    color: #0c1323;
}
.post-author {
    font-family: 'EB Garamond', serif;
    color: #C69C6D;
}
.post-excerpt {
    font-family: 'Open Sans', sans-serif;
    color: #95A1B0;
}
.post-links {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}
.read-more:after {
    content: url('../images/arrow.svg');
}
/*--------------------------------------- Archive Page Header ------------------------------------------*/
.archive-header {
    position: relative;
    display: flex;
    background-image: radial-gradient(circle at center,#0C1323 0%,#000000 100%)!important;
    padding: 100px 15%;
    min-height: 500px;
    width: 100%;
    overflow: hidden;
    margin-top: 67px;
}
.archive-header-info {
    display: block;
    max-width: 60%;
}
.archive-header-title {
    font-size: 104px;
    font-weight: 1000;
    color: #ffffff;
}
.archive-header-subtitle {
    font-size: 24px;
    color: #ffffff;
}
.archive-header-paragraph {
    font-size: 18px;
    color: #ffffff;
    line-height: 20px;
    max-width: 450px;
    padding-bottom: 2em !important;
}
a.archive-header-btn {
    font-weight: bold;
    color: #ffffff;
    background-color: #23ABE4;
    padding: 15px 70px;
    border-radius: 5px;
}
img.archive-header-img {
    position: absolute;
    max-width: 700px;
    top: 30px;
    left: 55%;
}
img.archive-header-img.landing-header-img {
    max-width: 1000px;
    left: 45%;
}
.title-light-blue {
    color: #23ABE4;
}
.title-dark-blue {
    color: #24225F;
}
.title-green {
    color: #05552A;
}
/*---------------------------------------- Archive Subheader -------------------------------------------*/
.archive-subheader-wrapper {
    position: relative;
    width: 80%;
    margin-top: -60px;
    margin-bottom: 140px;
    pointer-events: none;
}
.archive-subheader-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px;
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform-origin: center;
    width: 100%;
}
/*----------------------------------------- Specialty rows ---------------------------------------------*/
.landing-specialty-row.row-2 {
    background: linear-gradient(90deg, rgba(12, 19, 35, 1), rgba(12, 19, 35, 0.7), rgba(12, 19, 35, 0)), url('../../img/special-bg-1.jpg');
    background-position: top right;
}
.landing-specialty-row.row-4 {
    background: linear-gradient(90deg, rgba(12, 19, 35, 0), rgba(12, 19, 35, 0.7), rgba(12, 19, 35, 1)), url('../../img/special-bg-2.jpg');
    background-position: top left;
}
.landing-specialty-row {
    width: 100%;
    background-size: cover !important;
}
.landing-specialty-row.right {
    display: flex;
    justify-content: flex-end;
}
.landing-specialty-row.left {
    display: flex;
    justify-content: flex-start;
}
.specialty-row-inner {
    padding: 200px;
    min-height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 1200px;
    width: 80%;
}
.specialty-row-inner.right {
    align-items: flex-end;
}
.specialty-row-inner.left {
    align-items: flex-start;
}
.heading.specialty-row {
    font-family: 'EB Garamond', serif;
    font-size: 56px;
    font-weight: 400;
    color: #ffffff;
    line-height: 50px;
    padding-bottom: 30px;
}
.heading.specialty-row.left, .subheading.specialty-row.left {
    text-align: left;
}
.heading.specialty-row.right, .subheading.specialty-row.right {
    text-align: right;
}
.heading.specialty-row em {
    color: #C69C6D;
}
.subheading.specialty-row {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    line-height: 25px;
    max-width: 500px;
    width: 80%;
}
/*------------------------------------------- Plain rows -----------------------------------------------*/
.landing-plain-row {
    display: flex;
    width: 100%;
    padding: 60px 0;
}
.plain-row-inner {
    max-width: 1000px;
    width: 80%;
    text-align: center;
    padding: 60px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.landing-plain-row.center {
    justify-content: center;
}
.plain-heading {
    font-weight: 400;
}
/*---- Light ----*/
.light {
    color: #0C1323;
}
/*---- Dark ----*/
.dark {
    color: #ffffff;
}
.heading.plain-row {
    font-family: 'EB Garamond', serif;
    font-size: 42px;
    font-weight: 400;
    padding-bottom: .7em;
    width: 800px;
    max-width: 80%;
}
.subheading.plain-row {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
}
.heading.plain-row.dark em, .subheading.plain-row.dark em {
    color: #C69C6D;
}

.landing-plain-row.dark {
    background-color: #0C1323;
}
/*------------------------------------------- highlight?? ----------------------------------------------*/
.media-kit-container {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #161529;
    border-radius: 5px;
    width: 80%;
    margin-bottom: 60px;
    padding: 15px 25px;
}
.media-kit {
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.media-kit-btn {
    color: transparent;
    padding: 15px 25px;
    margin-right: -25px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 37.4 37.4'%3E%3Cstyle%3E.st0%7Bfill:%23FFFFFF;%7D%3C/style%3E%3Cpath class='st0' d='M17.87,37.25h.02c.52.2,1.1.2,1.6,0h.02c.22-.1.45-.22.65-.42l15.27-15.27c.82-.82.82-2.15,0-2.94s-2.15-.82-2.94,0l-11.7,11.7V2.1c0-1.15-.92-2.1-2.1-2.1s-1.1.22-1.47.62c-.37.37-.62.9-.62,1.47v28.22l-11.7-11.73c-.82-.82-2.15-.82-2.94,0s-.82,2.15,0,2.94l15.27,15.27c.2.2.4.32.65.42h0v.02Z'/%3E%3C/svg%3E");
    background-size: 30%;
    background-repeat: no-repeat;
    background-position: center;
    line-height: 1;
    border-left: 1px solid #ffffff;
}
/*------------------------------------------- Archive Page ---------------------------------------------*/
.archive-main {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 80%;
    max-width: 2160px;
    margin: auto;
    padding: 60px 0;
}
.archive-heading {
    font-family: 'Red Hat Display', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 48px;
    color: #161529;
    text-align: center;
}
.archive-subheading {
    font-size: 24px;
    color: #8C8B95;
    margin-bottom: 40px;
    text-align: center;
}
@media only screen and (max-width: 1300px) {
    .landing-header-title {
        font-size: 90px;
    }
    .landing-header-heading {
        font-size: 35px;
    }
    .landing-header-subheading {
        font-size: 20px;
    }
    .archive-header-info {
        max-width: 80%;
    }
    .archive-subheader-wrapper {
        width: 100%;
    }
    
}
@media only screen and (max-width: 1126px) {
    .landing-header-title {
        font-size: 70px;
    }
}
@media only screen and (max-width: 980px) {
    .landing-header-title {
        font-size: 60px;
    }
    .landing-header-subtitle {
        font-size: 16px;
    }
    .landing-subheader-icon {
        width: 30%;
    }
    .landing-subheader-text {
        font-size: 8px;
    }
    .subheadings-wrapper {
        display: none;
    }
    .archive-header {
        min-height: 300px;
    }
    .landing-header {
        height: calc(60vh + 65px);
        margin-top: 0;
    }
    .archive-header-title {
        font-size: 50px;
    }
    .archive-header-subtitle {
        font-size: 24px;
    }
    .archive-header-paragraph {
        font-size: 12px;
        line-height: 14px;
        max-width: 250px;
    }
    .archive-header-info {
        max-width: 350px;
    }
    img.archive-header-img {
        max-width: 420px;
        left: 45%;
    }
    img.archive-header-img.landing-header-img {
        max-width: 500px;
    }
    .archive-subheader-wrapper {
        width: 90%;
    }
    .heading.specialty-row {
        font-size: 42px;
        line-height: 40px;
    }
    .subheading.specialty-row {
        font-size: 12px;
        line-height: 14px;
        max-width: 300px;
        width: 80%;
    }
    .specialty-row-inner {
        padding: 80px;
        width: 700px;
        max-width: 80%;
    }
}

@media only screen and (max-width: 479px) {
    .landing-header-title {
        font-size: 30px;
    }
    .archive-header-title {
        font-size: 32px;
    }
    .archive-header-subtitle {
        font-size: 14px;
    }
    .archive-header-info {
        max-width: 250px;
    }
    img.archive-header-img {
        left: 45%;
    }
    .archive-subheader-wrapper {
        width: 120%;
    }
    .specialty-row-inner {
        padding: 50px;
    }
}